/* ******************  REDEFINE HTML TAGS *************** */	
img
	{
	border: 0;
	}
	
p
	{
	margin: 0 0 12px 0;
	padding: 0;
	border: 0;
	font: 12px arial, geneva, verdana, sans-serif;
	}
	
h4
	{
	margin: 0;
	padding: 0;
	border: 0;
	font: 10px arial, geneva, verdana, sans-serif;
	}

#userlogin h4
	{
	margin: 0;
	padding: 0;
	border: 0;
	font: bold 11px arial, geneva, verdana, sans-serif;
	}
	
h4.byline
	{
	margin: 0 0 5px 0;
	padding: 10px 0 0 0;
	border: 0;
	font: bold 11px arial, geneva, arial, sans-serif;
	text-transform: uppercase;
	}
	
h5
	{
	margin: 0;
	padding: 0;
	border: 0;
	font: 10px arial, geneva, verdana, sans-serif;
	}
	
h5.articleinfo
	{
	margin: 0;
	padding: 0;
	border: 0;
	font: 10px arial, geneva, verdana, sans-serif;
	}
	
h5.pagetop
	{
	margin: 0 10px 0 0;
	padding: 3px 0 0 6px;
	font: 10px arial, geneva, verdana, sans-serif;
	text-align: right;
	clear: both;
	}
	
h6
	{
	margin: 0;
	padding: 0;
	border: 0;
	font: 10px arial, geneva, verdana, sans-serif;
	}
	
hr
	{
	padding: 0;
	margin: 4px 0 12px 0;
	height: 1px;
	color: #ccc;
	background: #ccc;
    }

ul 
	{
	margin: 0 0 2px 6px;
	padding: 0 0 2px 16px;
	border: 0;
	}

li 
	{
	margin: 0 0 2px 6px;
	padding: 0 0 2px 0;
	border: 0;
	font: 12px arial, geneva, verdana, sans-serif;
	text-decoration: none;
	vertical-align: top;
	}
	
/* ******************  STRUCTURE  *************** */
#pagecontainer	
	{
	margin: 0;
	padding: 0;
	border: 0;
	clear: both;
	}
	
#columncontainer
	{
	margin: 0;
	padding: 0;
	border: 0;
	}
		
#leftcolumn p
	{
	margin: 8px;
	font: 11px arial, geneva, verdana, sans-serif;
	}
	
#middlecolumn p
	{
	padding: 0 8px 0 0;
	font: 12px arial, geneva, verdana, sans-serif;
	}
		
#rightcolumn p
	{
	margin: 8px;
	font: 11px arial, geneva, verdana, sans-serif;
	}
	
#footer p 
	{
	margin: 0;
	padding: 0 0 4px 0;
	border: 0;
	font: bold 10px arial, geneva, verdana, sans-serif;
	}
	
/* ******************  COSMETICS  *************** */
.bunk{}
	
.imageleft
	{
	padding: 0 12px 12px 0;
	float: left;
	}
	
.imageright
	{
	padding: 0 12px 12px 0;
	float: right;
	}
	
.imagemiddle
	{
	padding: 12px;
	text-align: center;
	clear: both;
	}

.hideme
	{
	height: 0;
	width: 0;
	overflow: hidden;
	position: absolute;
	visibility: hidden;
	}

.smallnote
	{
	margin: 0;
	padding: 0;
	border: 0;
	font: 10px arial, geneva, verdana, sans-serif;
	}
	
.pagecount
	{
	font-weight: normal;
	color: #333;
	font: 11px arial, geneva, verdana, sans-serif;
	}
	
.articleblurb
	{
	margin: 0;
	padding: 10px 0 10px 0;
	border: 0;
	font: 12px arial, geneva, verdana, sans-serif;
	border-bottom: 1px #999 dotted;
	}
	
.articleinfo
	{
	margin: 4px 0 0 0;
	padding: 0;
	border: 0;
	font: 10px arial, geneva, verdana, sans-serif;
	text-transform: uppercase;
	}

.textred
	{
	color: #990000;
	}

/* ******************  ARTICLE TOOLS  *************** */
.highlight
	{
	background-color:#FF6;	
	}

.articletools
	{
	margin: 10px 0 0 0;
	height: 18px;
	}

.printarticle
	{
	font: bold 11px arial,geneva, verdana, sans-serif;
	padding: 4px 0 2px 18px;
	margin: 0 16px 0 0;
	background: url(../images/global/icons/printer.gif) left no-repeat;
	}

.printarticle a:link
	{
	color: #333;
	}

.printarticle a:visited
	{
	color: #333;
	}

.printarticle a:hover
	{
	color: #666;
	}

.printarticle a:active
	{
	color: #666;
	}
	
.discussarticle
	{
	font: bold 11px arial,geneva, verdana, sans-serif;
	padding: 4px 0 2px 18px;
	margin: 0 16px 0 0;
	background: url(../images/global/icons/discuss.gif) left no-repeat;
	}

.discussarticle a:link
	{
	color: #333;
	}

.discussarticle a:visited
	{
	color: #333;
	}

.discussarticle a:hover
	{
	color: #666;
	}

.discussarticle a:active
	{
	color: #666;
	}
	
.rssfeed
	{
	font: bold 11px arial,geneva, verdana, sans-serif;
	padding: 4px 0 2px 18px;
	margin: 0 16px 0 0;
	background: url(../images/global/icons/computer.gif) left no-repeat;
	}

.rssfeed a:link
	{
	color: #333;
	}

.rssfeed a:visited
	{
	color: #333;
	}

.rssfeed a:hover
	{
	color: #666;
	}

.rssfeed a:active
	{
	color: #666;
	}
	
.emailarticle
	{
	font: bold 11px arial,geneva, verdana, sans-serif;
	padding: 4px 0 2px 18px;
	margin: 0 16px 0 0;
	background: url(../images/global/icons/envelope.gif) left no-repeat;
	}

.emailarticle a:link
	{
	color: #333;
	}

.emailarticle a:visited
	{
	color: #333;
	}

.emailarticle a:hover
	{
	color: #666;
	}

.emailarticle a:active
	{
	color: #666;
	}
	
.purchaseitem
	{
	font: bold 11px arial,geneva, verdana, sans-serif;
	padding: 4px 0 2px 12px;
	margin: 0 16px 0 0;
	background: url(../images/global/icons/dollarsign.gif) left no-repeat;
	}

.purchaseitem a:link
	{
	color: #333;
	}

.purchaseitem a:visited
	{
	color: #333;
	}

.purchaseitem a:hover
	{
	color: #666;
	}

.purchaseitem a:active
	{
	color: #666;
	}
	
.editreply
	{
	font: bold 11px arial,geneva, verdana, sans-serif;
	padding: 4px 0 2px 18px;
	margin: 0 16px 0 0;
	background: url(../images/global/icons/pencil.gif) left no-repeat;
	}

.editreply a:link
	{
	color: #333;
	}

.editreply a:visited
	{
	color: #333;
	}

.editreply a:hover
	{
	color: #666;
	}

.editreply a:active
	{
	color: #666;
	}
	
.viewdetail
	{
	font: bold 11px arial,geneva, verdana, sans-serif;
	padding: 4px 0 2px 21px;
	margin: 0 16px 0 0;
	background: url(../images/global/icons/eyeball.gif) left no-repeat;
	}

.viewdetail a:link
	{
	color: #333;
	}

.viewdetail a:visited
	{
	color: #333;
	}

.viewdetail a:hover
	{
	color: #666;
	}

.viewdetail a:active
	{
	color: #666;
	}
	
.addposting
	{
	font: bold 11px arial,geneva, verdana, sans-serif;
	padding: 4px 0 2px 14px;
	margin: 0 16px 0 0;
	background: url(../images/global/icons/pushpin.gif) left no-repeat;
	}

.addposting a:link
	{
	color: #333;
	}

.addposting a:visited
	{
	color: #333;
	}

.addposting a:hover
	{
	color: #666;
	}

.addposting a:active
	{
	color: #666;
	}
	
.eventcalendar
	{
	font: bold 11px arial,geneva, verdana, sans-serif;
	padding: 4px 0 2px 17px;
	margin: 0 16px 0 0;
	background: url(../images/global/icons/calendar.gif) left no-repeat;
	}

.eventcalendar a:link
	{
	color: #333;
	}

.eventcalendar a:visited
	{
	color: #333;
	}

.eventcalendar a:hover
	{
	color: #666;
	}

.eventcalendar a:active
	{
	color: #666;
	}
	
/* ******************  FORMS  *************** */
form
	{
	border: 0;
	margin: 0;
	padding: 0;
	}
		
input
	{
	font: 11px arial, geneva, verdana, sans-serif;
	}
		
select
	{
	font: 11px arial, geneva, verdana, sans-serif;
	}
		
textarea
	{
	font: 11px arial, geneva, verdana, sans-serif;
	}

.formbutton
	{
	font: bold 8pt arial, geneva, verdana, sans-serif;
	background: #8E0101 url(../images/global/backgrounds/form_button.gif);
	color: #fff;
	border-color: #DD6E6F #3F0405 #3F0405 #DD6E6F;
	cursor: pointer;
	}
	
/* ******************  ALERTS  *************** */
.alertred
	{
	margin: 10px 0 10px 0;
	padding: 6px;
	border: 1px #c33 solid;
	color: #c33;
	background: #fcc;
	font: 12px arial, geneva, verdana, sans-serif;
	vertical-align: top;
	}
	
.alertyellow
	{
	margin: 10px 0 10px 0;
	padding: 6px;
	border: 1px #F8DE02 solid;
	color: #7F4601;
	background: #ffc;
	font: 12px arial, geneva, verdana, sans-serif;
	vertical-align: top;
	}
	
.alertgreen
	{
	margin: 10px 0 10px 0;
	padding: 6px;
	border: 1px #090 solid;
	color: #015501;
	background: #C7FFC3;
	font: 12px arial, geneva, verdana, sans-serif;
	vertical-align: top;
	}
	
.alertblue
	{
	margin: 10px 0 10px 0;
	padding: 6px;
	border: 1px #33c solid;
	color: #33c;
	background: #E8EBF8;
	font: 12px arial, geneva, verdana, sans-serif;
	vertical-align: top;
	}
	
.alerticon
	{
	float: left;
	padding: 0 6px 6px 0;
	}	
	